{% extends '@App/base.html.twig' %}

{% block body %}

    {{ form_start(form, { 'attr': {'class': 'form-horizontal'}}) }}
    {{ form_errors(form) }}

    <label>Nom</label>
    {{ form_widget(form.name, { 'attr': {'class': 'form-control'} }) }}
    {{ form_widget(form.add, { 'attr': {'class': 'btn'} }) }}

    {{ form_end(form) }}
    {{ form_rest(form) }}

    <table class="table" tabindex="0">
        <thead>
        <tr>
            <th>Title</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody>
        {% for company in companies %}
            <tr>
                <td>{{ company.name }}</td>
                <td><a href="{{ path('companies_edit', {companyId: company.id}) }}">Edit</a></td>
            </tr>
        {% else %}
            <tr>
                <td colspan="2">Il n'y a pas de sociétés</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}